MetacatUI - Task #6076

Feature # 5957 (Closed): Design and implement graphical look and feel for default skin

Rearrange footer logos
09/06/2013 10:07 AM - ben leinfelder

Status: Closed Start date: 09/06/2013
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Description

DataONE logo should be smaller/less bright in relation to the NCEAS logo and Metacat logo.

History

#1 - 09/06/2013 12:30 PM - Lauren Walker

- Status changed from New to In Progress

| rearranged the logos but | will wait to see if LeAnne decides on a new NCEAS logo in the next 1-2 weeks until | close this task

#2 - 10/02/2013 02:29 PM - ben leinfelder
- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

new logo can be used in next release.
